Your sitefinity version is not supported... - Front- & Back-End Development - Front- & Back-End Development - Progress Community
 Front- & Back-End Development

Your sitefinity version is not supported...

  • Your sitefinity version is not supported...
  • Hey,

    Is there a slight possibility that someone on the Thunder team isn't busy and can push a quick update to thunder so it'll work with v5.1.3200 or v5.1.320 ? Or do we have to wait till friday evening for the regular update?

    Jochem.
  • Thx to twitter the answer is friday...